{
    "title": "游戏调控",
    "game_config": "游戏配置",
    "game": "游戏",
    "game_list": {
        "game_title": "游戏名称",
        "game_en_title": "游戏英文名称",
        "game_id": "游戏ID",
        "game_rtp": "RTP设定",
        "game_rtp_type": "RTP类型",
        "buy_free": "购买免费游戏功能",
        "max_gm": "倍数限制",
        "bet_amount": "押注金额",
        "game_status": "游戏维护开关",
        "action": "操作"
    }
}